/*--------------------------------------------------------------
# Table of content
--------------------------------------------------------------*/
#toc_container {
  margin-top: 2em; }
  #toc_container ul {
    margin: 0;
    padding: 1rem 0rem 1rem 3rem;
    border-left: 3px solid #5dbff4;
    list-style-type: square; }
    #toc_container ul a {
      font-family: Poppins;
      line-height: 2; }
